Instalar libsqlite3.so 3.31 no ubuntu 18.04

Ola, estou precisando instalar a libsqlite3.so versão 3.31 ou superior, em um zorin os lite com base ubuntu 18.04, mas no apt tem disponivel apenas a versão 3.22. Como faco para instalar a versão 3.31 que tem disponivel para ubuntu 20.04?

Rapaz… Aparentemente só usando o Ubuntu 20.04 (ou superior) ou alguma distro baseada no 20.04 (ou superior). Acho que você pode compilar o código fonte, mas ai é um trabalho bem chatinho. Por que tu precisa dessa dependência?

Estou portando um app para Linux, consegui resolver colocando a lib no bundle de instalacão do app.

1 Curtida